@charset "UTF-8";
/* CSS Document & resets */

html, body, ul {padding: 0;margin: 0; list-style-type:none; }
hr{background:none; border:0px solid white;}
html {font-size:.87em;}
body {/*font-size: 87%;*/ font-family:Georgia, "Times New Roman", Times, serif; line-height:160%; }/**/
a img, :link img, :visited img {border: 0;}

/*colours

blue: #6196C8;
green: #95CC32;
mustard:#D0B436;
brown: 8D7314;

links, red: D90000;

*/



a{ outline: none;}
a{ color:#666;}
a:hover{color:#ff0000;}

/* Structure*/
body{ text-align:center;}
#container{ text-align:left; margin:0 auto; width:850px; }
#theheader{background: url(../testheader.jpg) repeat; height:370px;border-bottom: 1px dotted #666;}
#topnav{ float:left; /*width:848px;*/ margin:250px 0 30px 0px; height:85px;  border-left: 1px dotted #fff; border-right: 1px dotted #fff;}
#theinfobar{ border:0; border-left: 1px dotted #666;border-right: 1px dotted #666;    }
#themain{margin-top: 3em;border-bottom: 1px dotted #666; background:#fff url(../main_footer.jpg) bottom right no-repeat;border-left: 1px dotted #666;border-right: 1px dotted #666;border-top: 1px dotted #666;/*overflow:auto;*/}
#thenav{ width:265px; float:left;  /*height: 800px;*/ border-right: 1px dotted #666;}
#thefooter{ border-bottom: 1px dotted #666; border-left: 1px dotted #666;border-right: 1px dotted #666; margin-bottom:10px; }



/*Topnav*/
#topnav li {display:block; margin: 0 1px 5px 0; padding-bottom:2px; float:left; /*border-bottom: 5px solid white;*/ }
#topnav li a{/* padding:2px 0 0 2px; background:white;display:block;*/  height: 84px; text-decoration:none;font-size:15px;}
#topnav li a:hover{ background:#eee; }


#topnav #tn_logo{width:98px; height: 83px; margin-right: 0; background:white; }
#topnav #tn_logo img{padding:2px 0 0 2px; /* margin-top:10px;margin-right:0; margin-left:16px;*/ margin:10px auto 0 15px;}

#topnav #tn_home{   width:284px; height: 85px;}
#topnav #tn_home a{background: url(/assets/topmenu_full.gif) 0px 0px no-repeat;; display:block; overflow:hidden; width:284px; height:85px;}
#topnav #tn_home a:hover{    background-position:0 -100px;}

#topnav #tn_synod{/*border-bottom: 5px solid #6196C8;*/height:85px; width:134px;}
#topnav #tn_synod a{ background: url(/assets/topmenu_full.gif) -285px 0px no-repeat; display:block; /*overflow:hidden;height:85px; width:134px;*/}
#topnav #tn_synod a:hover{ background-position:-285px -100px;}

#topnav #tn_synod a span {
background-position:-285px -100px;
}



#topnav #tn_committees{width:131px;}
#topnav #tn_committees a{ background: url(/assets/topmenu_full.gif) -420px 0px no-repeat; display:block; overflow:hidden; width:131px; height:85px;}
#topnav #tn_committees a:hover{ background-position:-420px -100px;}

#topnav #tn_resources{width:115px;}
#topnav #tn_resources a{ background: url(/assets/topmenu_full.gif) -552px 0px no-repeat; display:block; overflow:hidden; width:115px; height:85px; }
#topnav #tn_resources a:hover{ background-position:-552px -100px;}

#topnav #tn_news{}
#topnav #tn_news a{ background: url(/assets/topmenu_full.gif) -668px 0px no-repeat; display:block; overflow:hidden; width:81px; height:85px;}
#topnav #tn_news a:hover{ background-position:-668px -100px;}

#topnav a span{ display:none;}


/*The infobar*/
#theinfobar p{ font-size:1em; margin:0;  line-height:2.5em; height:3em; }
#thebreadcrumbs{float:left; padding-left:10px;border-left:1px dotted #666;  }
#thetextsize{ float:right; border-left:1px dotted #666;padding:0 10px; border-right:1px dotted #666; }

/*Main Menu*/
.menu{margin:10px 0 0 10px; color: #000; }
.menu li{ display:block; text-decoration:none; color: #000;}
.menu_header{ background:#666666 ;    color:#ffffff; font-size:20px; margin-right:10px; padding:10px 0 0 10px; height:30px;  /*padding-top:5px; padding-bottom: 5px;line-height:20px; line-height:16px;*/}

.menu_normal{color: #000; background: #fff;}

.menu_normal a{  padding-left:10px; padding-top:4px; padding-bottom:2px; color:white; font-size:1em; display:block; color:#000000;background:#cccccc url(/assets/menuarrow.gif) center left no-repeat; margin-right:13px; /*margin-left:2px;*/ border-top:1px solid white; text-decoration:none; }
.menu li.menu_normal a:hover{/*background:#ddd;*/ margin-right:0px; background-position:right center;padding-right:13px; }

.menu_selected a {  padding-left:10px; padding-top:4px; padding-bottom:2px; color:white; font-size:1em; display:block; color:#000;background:#dddddd url(/assets/menuarrow.gif) center right no-repeat;margin-right:0px;  border-top:1px solid white; text-decoration:none; }
.menu li.menu_selected a:hover{/*background:#d0d0d0;*/ margin-right:0px;  background-position: center right;}

.menu li.menu_title { padding-left:10px;  padding-top:8px; font-size:16px; color:#ffffff; margin-right:10px;  border-top:1px solid white;}
.menu li.menu_title a{    text-decoration:none; color:#ffffff; /* height:40px; width:170px;display:block; */}
.menu li.menu_title a:hover{ color:#444444; text-decoration:none;}
.menu li.menu_title a:link{ color:#ffffff; text-decoration:none;}

li#menu_synod{ background-color: #6196C8;}
.menu li#menu_youth { background: #6196C8;}
.menu li#menu_kids { background: #6196C8;}
.menu li#menu_southernpresbytery { background: #8ee0b4;}
.menu li#menu_fundingcommittee { background: #95CC32;}
.menu li#menu_nonfundingcommittee { background: #95CC32;}
.menu li#menu_resources { background: #D0B436;}
.menu li#menu_news { background: #8D7314;}


li#menu_synod a:link,
.menu li#menu_youth a:link,
.menu li#menu_kids a:link,
.menu li#menu_southernpresbytery a:link,
.menu li#menu_fundingcommittee a:link,
.menu li#menu_nonfundingcommittee a:link,
.menu li#menu_resources a:link,
.menu li#menu_news a:link{ color:#ffffff;}

li#menu_synod a:hover,
.menu li#menu_youth a:hover,
.menu li#menu_kids a:hover,
.menu li#menu_southernpresbytery a:hover,
.menu li#menu_fundingcommittee a:hover,
.menu li#menu_nonfundingcommittee a:hover,
.menu li#menu_resources a:hover,
.menu li#menu_news a:hover{ color:#ffffff;background-color:#666666;}


#thesearch{}

#thenav hr.thespacer{ margin:1em 0;}

#themenu_synod{background: #fff url(/assets/menu/menutitle_synod.gif) no-repeat; width: 245px; height:35px; display:block; margin-top: 1px; margin-left:0px;}

#themenu_youth{background: #fff url(/assets/menu/menutitle_youth.gif) no-repeat; width: 245px; height:35px; display:block; margin-top: 1px; margin-left:0px;}

#themenu_kids{background: #fff url(/assets/menu/menutitle_kids.gif) no-repeat; width: 245px; height:35px; display:block; margin-top: 1px; margin-left:0px;}

#themenu_southernpresbytery{background: #fff url(/assets/menu/menutitle_southernpresbytery.gif) no-repeat; width: 245px; height:35px; display:block; margin-top: 1px; margin-left:0px;}

#themenu_funding{background: #fff url(/assets/menu/menutitle_funding.gif) no-repeat; width: 245px; height:35px; display:block; margin-top: 1px;}

#themenu_nonfunding{background: #fff url(/assets/menu/menutitle_nonfunding.gif) no-repeat; width: 245px; height:35px; display:block; margin-top: 1px;}

#themenu_resources{background: #fff url(/assets/menu/menutitle_resources.gif) no-repeat; width: 245px; height:35px; display:block; margin-top: 1px;}

#themenu_news{background: #fff url(/assets/menu/menutitle_news.gif) no-repeat; width: 245px; height:35px; display:block; margin-top: 1px; }

a#themenu_synod:hover,
a#themenu_youth:hover,
a#themenu_kids:hover,
a#themenu_southernpresbytery:hover,
a#themenu_funding:hover,
a#themenu_nonfunding:hover,
a#themenu_resources:hover,
a#themenu_news:hover{  background-position: 0px -50px;}

#menu a span {display: none;}

#menu_regions{background: #CF752C url(/assets/menu/parish_regions.png) no-repeat; width: 245px; height:35px; display:block; margin-top: 1px;}

#menu_dunedin{background: #CF752C url(/assets/menu/parish_dunedin.png) no-repeat; width: 245px; height:35px; display:block; margin-top: 1px;}
#menu_central{background: #CF752C url(/assets/menu/parish_central.png) no-repeat; width: 245px; height:35px; display:block; margin-top: 1px;}
#menu_mataura{background: #CF752C url(/assets/menu/parish_mataura.png) no-repeat; width: 245px; height:35px; display:block; margin-top: 1px;}
#menu_clutha{background: #CF752C url(/assets/menu/parish_clutha.png) no-repeat; width: 245px; height:35px; display:block; margin-top: 1px;}
#menu_southland{background: #CF752C url(/assets/menu/parish_southland.png) no-repeat; width: 245px; height:35px; display:block; margin-top: 1px;}

a#menu_dunedin:hover {background: #d69054 url(/assets/menu/parish_dunedin.png) no-repeat 0px -50px; }
a#menu_dunedin.isactive {color: black; background: #ff7c3b url(/assets/menu/parish_dunedin.png) no-repeat 0px -100px; }
a#menu_central:hover {background: #d69054 url(/assets/menu/parish_central.png) no-repeat 0px -50px; }
a#menu_central.isactive {color: black; background: #ff7c3b url(/assets/menu/parish_central.png) no-repeat 0px -100px; }
a#menu_mataura:hover {background: #d69054 url(/assets/menu/parish_mataura.png) no-repeat 0px -50px; }
a#menu_mataura.isactive {color: black; background: #ff7c3b url(/assets/menu/parish_mataura.png) no-repeat 0px -100px; }
a#menu_clutha:hover {background: #d69054 url(/assets/menu/parish_clutha.png) no-repeat 0px -50px; }
a#menu_clutha.isactive {color: black; background: #ff7c3b url(/assets/menu/parish_clutha.png) no-repeat 0px -100px; }
a#menu_southland:hover {background: #d69054 url(/assets/menu/parish_southland.png) no-repeat 0px -50px; }
a#menu_southland.isactive {color: black; background: #ff7c3b url(/assets/menu/parish_southland.png) no-repeat 0px -100px; }

#move_dunedin, #move_central, 
#move_southland, 
#move_clutha, 
#move_mataura {display: none;}



#parishmenu a span {display: none;}

.menu_normal a.external{ background:#f0f0f0 url(/assets/menuarrow_external.gif) left center  no-repeat;}

.content_menu a.external{ background:#fdf8f1;}
.content_menu a.external:hover{ background:#fbedcd;}

/*The Content*/
.thecontent{  margin:1em 1em 0 290px ; }
.thecontent p{font-size:1em; line-height:1.6em; margin:1em 2em 1em 1em;}
.thecontent iframe {margin:1em 2em 1em 1em;}
.thecontent hr{margin:3em 0;}
.thecontent a{color:#D90000;}
.thecontent a:hover{color:#ff0000;}
#BossArticle-17 table, .thecontent table.parishes {width:100%;}
#BossArticle-17 table td, .thecontent table.parishes td {vertical-align:top;}


/*The Footer*/
#thefooter{ font-size:.8em; padding-top:2em;}
#thefooter_left{ width:240px;float:left; margin-left:120px;}
#thefooter_middle{ float:left; width:170px; height:20px; text-align:center;}
#thefooter_right{width:260px; float:left;}
#thefooter_info{width:100%; clear:both;  text-align:center; color:#B3B3B3; padding:2em 0; }

/*forms*/
.emailform{margin:1em 0 1em 10px;}
.aninput{background:#eee;}

/*MISC*/
hr.thespacer {border-top:1px dotted #666; height:1px; width: 100%;}
.adate{font-size:1.2em; line-height:1.4em;}
h1 { border-bottom:1px dotted #666; padding: 0; margin:30px 0 10px 0;   font-size:24px;  /*  width:540px; background:red; line-height:50px; letter-spacing:-3px ;  */  }
h2 { border-bottom:1px dotted #666; padding:0; margin:20px 0 10px;    font-size:18px; /*  line-height:60px;   width:560px; letter-spacing:-1.5px; background:red; letter-spacing:2px; */  }
.newstitle { padding:10px 4px 0px 4px; margin:0;    font-size:18px;  margin:20px 0 10px; line-height:21px; border-bottom:0px solid white; color:#ffffff !important; background:#8D7314 !important; }
.subheading{color: #999;}

h3 {padding:10px 0px 5px 0px;   font-size:16px; margin-top:1em;margin-bottom:0; line-height:21px; border-bottom:1px solid white; color:#000;  }
h4 { border-bottom:1px dotted #ccc; padding:5px 0 0;  margin:15px 0 10px;     font-size:14px; color:#999999;font-weight:bold; border-bottom:0px solid white; }

h5 {  padding:8px 0 0; margin:0;    font-size:14px; line-height:20px; font-weight:bold; }
.thedate { text-align:right;  padding:8px 5px 4px; margin:0;    font-size:12px; line-height:16px;  color:#8D7314 !important; }


/*  IMAGES  */
.BossArticle img {margin: 0px 8px 8px; padding:2px; background:#ddd;}
.BossArticle .quote {font-style:italic; padding-left:20px;}
.BossArticle hr {border-top: 1px dotted #666; margin-top:2em; margin-bottom:2em;}
.image_left{ float:left; margin: 0px 8px 8px 0; padding:2px; background:#ddd;}
.image_right{float:right; margin: 0px 0 8px 8px; padding:2px; background:#ddd;}


/*  MISC  */
.thenewstitle{ background:#8D7314;}
.BossArticle ul{ margin: 10px 0 10px 10px; list-style-type:disc; padding-left:20px;}
.BossArticle ol{margin: 14px 0 14px 20px}
.BossArticle ul li, .BossArticle ol li{ padding-left:6px;}

.IE6not #portfolio{float:left; position: absolute; top: 0px; left:0px; overflow: hidden; width: 850px; height: 370px;}

#the_archive{ background: #f3f3f3; padding: 10px; margin-bottom: 80px;}
#the_archive ul li span{float: right; width: 130px;}
#archive_link{float: right; margin-bottom: 20px; margin-top: -10px; font-size: 12px;}

.BossSearch ol li {clear:none;padding-top:1em;}